Loading...
Searching...
No Matches
MSScanGram.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/ms/MSSel/MSScanParse.h>`

Go to the source code of this file.

## Classes

struct | casacore::MSScanGram_global_functions_MSScanGramFunctions
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines